.standing-card {
    border-top: 2px solid #008D84;
    -webkit-animation: fadeIn 1s ease;
    -moz-animation: fadeIn 1s ease;
    animation: fadeIn 1s linear;
	border-radius: 4px;
}
.standing-card abbr {
    border: none;
    text-transform: uppercase;
}
.standing-card a {
    transition: opacity .3s;
}
.standing-card a:hover {
    color: inherit;
    opacity: .5;
}

.standing-card .header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px;
    width:100%;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-family: Ubuntu;
    margin-bottom: -15px;
}
.standing-card .header.games {
    padding: 20px 14px;
}

.standing-card.genericIssue .header.games {
	padding: 33px 0 20px 14px;
}

.standing-card.standing-card-playoff .header {
    background: #F0F0F0;
}

.standing-card .description {
    font-weight: 700;
    font-size: 18px;
    line-height: 12px;
}

.standing-card .header.games .description ,
.standing-card .header.games .description.description-small {
    font-size: 14px;
}

.standing-card .championship-name {
    margin-top: 10px;
    font-weight: 400;
    font-size: 14px;
}

.standing-card .footer {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    width: 100%;
    vertical-align:middle;
    text-align: right;
    text-transform: uppercase;
    font-family: Ubuntu;
}

.standing-card .footer .icon-link {
    margin-left: 10px;
}

.standing-card .footer .icon-link::before{
	vertical-align: bottom;
	font-size: 24px;
}

.standing-card .standings-table {
    overflow: hidden;
    box-sizing: border-box;
    padding-right: 15px;
    -moz-box-sizing: border-box;
}

.standing-card.team-standing.genericIssue .standings-table{
	height: 198px;
}

.standing-card .standings-table table {
    width: 100%;
    color: #000;
    text-align: center;
    font-size: 12px;
}

.standing-card .standings-table caption {
    font: 0/0 a;
}

.standing-card .standings-table thead {
    color: #FFF;
    font-style: italic;
    line-height: 25px;
}

.standing-card .standings-table thead th
{
    font-size: 14px;
    line-height: 26px;
}

.standing-card .standings-table thead th .th-wrap {
    border-top: 2px solid #00504A;
    background-color: #008D84;
    font-weight: 600;
    line-height: 21px;
    height: 28px;
}

.standing-card.team-standing.genericIssue .standings-table thead th .th-wrap {
	height: 24px;
	font-size: 13px;
}

.standing-card .standings-table thead th:last-child .th-wrap {
    position: relative;
    z-index: 3;
    border-top-right-radius: 21px;
    border-bottom-right-radius: 21px;
}

.standing-card .standings-table thead th:first-child .th-wrap {
    position: relative;
    padding-left: 15px;
    border-top-left-radius: 7px;
}

.standing-card .standings-table thead th:first-child .th-wrap .nav{
	margin-left: -7px;
}

.standing-card .standings-table thead th:first-child .th-wrap::before {
    position: absolute;
    bottom: -24px;
    left: 0;
    width: 15px;
    height: 100%;
    background-color: #008D84;
    content: "";
}

.standing-card.team-standing.genericIssue .standings-table thead th:first-child .th-wrap::before {
	bottom: -15px;
}

.standing-card .standings-table thead th:first-child {
    text-align: left;
}

.standing-card .standings-table tbody tr {
    font-size: 12px;
    line-height: 40px;
}

.standing-card .standings-table tbody tr:not(:last-child) td {
    border-bottom: 2px solid #D6D6D6;
}

.standing-card .standings-table tbody tr:first-child td:first-child .td-wrap {
    border-top-left-radius: 10px;
}

.standing-card .standings-table tbody tr td:nth-child(2n+1) {
    font-weight: 700;
}

.standing-card .standings-table tbody tr td:nth-child(2) {
    text-align: left;
    font-weight: 600;
}

.standing-card .standings-table tbody tr td:not(:nth-child(2)) {
    width: 30px;
}

.standing-card .standings-table tbody tr td .td-wrap {
    position: relative;
    background: #FFF;
    display: block;
    font-weight: 700;
}

.standing-card .standings-table tbody tr td:last-child .td-wrap::before {
    position: absolute;
    right: -15px;
    z-index: 2;
    width: 15px;
    height: 42px;
    background: #FFF;
    content: "";
}

.standing-card .standings-table tbody tr.highlight:first-child td:last-child .td-wrap::after {
    width: 28px;
}

.standing-card .standings-table tbody tr.highlight td:last-child .td-wrap::after {
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 1;
    width: 15px;
    height: 15px;
    background: #FFF;
    content: "";
}

.standing-card .standings-table tbody tr:not(:last-child) td:last-child .td-wrap::before {
    border-bottom: 2px solid #D6D6D6;
    border-bottom-right-radius: 20px;
}

.standing-card.championship .standings-table tbody::after {
    position: relative;
    top: -2px;
    display: block;
    height: 14px;
    border-top: 2px solid #D6D6D6;
    border-top-left-radius: 15px;
    background: #FFF;
    content: "";
}
.standing-card .standings-table tbody tr td:first-child .td-wrap::before{
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    background: #FFF;
    content: "";
}

.standing-card .standings-table tbody tr:not(:first-child) td:first-child .td-wrap {
    border-top-left-radius: 30px;
}

.standing-card .standings-table tbody tr:not(:first-child) td:first-child .td-wrap::after {
    position: absolute;
    top: -2px;
    left: 0;
    width: 200%;
    height: 10px;
    border-top: 2px solid #D6D6D6;
    border-top-left-radius: 30px;
    background: #FFF;
    content: "";
}

/* Groups */
.standing-card .standings-table .next-group,
.standing-card .standings-table .previous-group{
    padding: 0 5px;
    font-weight: bold;
	font-size:10px;
    cursor: pointer;
}
.standing-card .standings-table .next-group.block,
.standing-card .standings-table .previous-group.block{
    opacity: .5;
}
.standing-card .matchs {
    margin-top: -19px;
    padding-top: 14px;
    padding-left: 17px
}


.standing-card .match {
    position: relative;
    overflow:hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing:border-box;
    padding-top: 30px;
    height: 50%;
    border-top: 1px;
    border-bottom: 1px solid #eee;
}

.standing-card .details {
    text-align: right;
    font-style: italic;
    font-size: 14px;
    /*transition:opacity .3s; faz se movimentar*/
}
.standing-card .details.with-link:hover{
    opacity:0.5;
    cursor:pointer;
}
.standing-card .details:hover a{
    opacity:1;
}
.standing-card .shields,
.standing-card .details
{
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 129px;
    height: 100%;
    color: #000;
    vertical-align: top;
    line-height: 18px;
}

.standing-card .details{
	float: right;
	width: 50%;
}

.standing-card .shields
{
    height: auto;
}


.standing-card .contents .icon
{
    color: #7f7f7f;
    font-size: 17px;
}
.standing-card .large-details .contents .icon
{
    font-size: 20px;

}

.standing-card .contents {
    float: right;
}

.standing-card .day,
.standing-card .contents {
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    vertical-align: top;
}
.standing-card .stadium {
    position: absolute;
    right: 0;
    bottom: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 45px;
    height:22px;
    line-height:22px;
    width: 283px;
    border-top: 1px solid #eee;
    color: #61645A;
    font-weight: 600;
    font-style: italic;
    font-size: 12px;
}

.standing-card .day {
    margin-right: 28px;
    padding-right: 10px;
    width: 95px;
	font-weight: 600;
	color:#61645A;
}

.standing-card .contents {
    position: relative;
    z-index: 1;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: -28px;
	padding: 0 10px;
    border-left: 1px solid #E3E3E3;
    background-color: #FFF;
    text-align: center;
	height: 108px;
}

.standing-card .two-results .contents {
    width: 53px;
}

.standing-card .status {
	color: rgb(0, 0, 0);
    text-transform: lowercase;
}
.standing-card .hour {
    font-weight: 700;
	color:#000;
    font-style: italic;
}

.standing-card .icon-versus {
    display: inline-block;
    width: 10px;
    height: 100%;
    color: #afafaf;
    vertical-align: text-top;
    font-size: 10px;
}

.standing-card .score {
    display: inline-block;
    width: 21px;
    height: 30px;
    vertical-align: text-bottom;
    text-align: center;
    font-size: 14px;
}

.standing-card .goals{
    padding-top: 5px;
}

.standing-card .goals,
.standing-card .penalty {
    display: block;
    width: 21px;
    font-weight: 600;
}

.standing-card .penalty {
    font-size: 12px;
    line-height: 18px;
}

.standing-card .standings-table tbody tr.highlight td,.standing-card .standings-table tbody tr.highlight td .td-wrap,.standing-card .standings-table tbody tr:not(:first-child).highlight td:first-child .td-wrap::after,.standing-card .standings-table tbody tr.highlight td:last-child .td-wrap::after,.standing-card .standings-table tbody tr.highlight td:first-child .td-wrap::before,.standing-card .standings-table tbody tr.highlight td:last-child .td-wrap::before {
    background-color: #F1F1F1;
}

.standing-card .standings-table tbody tr:first-child td,.menu .content .item:first-child {
    border-top: none;
}

/* STANDINGS CHAMPIONSHIP */
.standing-card .header:first-child{
    padding: 22px 15px 36px 14px;
}
.standing-card.genericIssue .header:first-child{
    padding-bottom: 22px;
}
.standing-card.championship.genericIssue .matchs{
    height:244px;
}
.standing-card.championship .matchs{
    height: 279px;
    padding-top: 9px;
}
.standing-card.championship .match{
    padding-top:29px;
    height:33.333%;

}

.standing-card.championship .stadium {
    display:none;
}
.standing-card.championship .standings-table {
    margin-bottom: -12px;
    border:none;
}
.standing-card.championship .standings-table tbody tr:last-child td .td-wrap{
    border-bottom: 2px solid #D6D6D6;
}
.standing-card.championship .standings-table tbody tr:last-child td:last-child .td-wrap::before {
    border-bottom: 2px solid #D6D6D6;
    border-bottom-right-radius: 20px;
}


/* playoffs */


.standing-card .title-wrapper
{
    position: relative;
}

.standing-card .title-wrapper:after
{
    position: absolute;
    bottom: -20px;
    left: 0;
    z-index: 1;
    display: block;
    width: 40px;
    height: 20px;
    background: #008d84;
    content: "";
}

.standing-card .phase-title
{
    position: relative;
    z-index: 2;
    display: inline-block;
    margin: 0 ;
    padding: 7px 15px 5px 35px;
    min-width: 175px;
    max-width: 100%;
    border-top: 2px solid #00504a;
    border-radius: 15px 15px 15px 0;
    background: #008d84;
    color: #fff;
    text-align: right;
    font-weight: normal;
    font-size: 14px;
    font-style: italic;
    line-height: 16px;
    font-family: 'OpenSans', sans-serif;;
    font-weight: 600;
    line-height: 10px;
    height: 28px;
}

.standing-card.genericIssue .title-wrapper .phase-title{
	padding: 5px 15px 4px 35px;
	height: 24px;
}

.standing-card .match
{
    position: relative;
}

.standing-card.championship .footer,
.standing-card .one-results +.footer,
.standing-card .five-results +.footer
{
    padding: 15px;
}
.table-games.four-results .details,
.table-games.five-results .details
{
    position: absolute;
    right: 0;
}

.standing-card .matchs.phase-list
{
    position: relative;
    z-index: 3;
    margin-top: 0;
    border-radius: 12px 0 0 0;
    background: #fff;
}


.standing-card .details.without-contents
{
    padding-right: 32px;
}

.standing-card .footer
{
    font-size: 14px;
    line-height: 24px;
}

.standing-card .footer .icon-link
{
    margin-left: 5px;
}

.standing-card .without-score .icon.icon-versus
{
    display: inline-block;
    float: none;
}

.standing-card .match-message
{
    color: #7d8178;
    font: italic 600 14px/16px;
}

.standing-card .shields
{
    overflow: hidden;
    text-align: center;
}

.standing-card .final-match .shields,
.standing-card .final-match .details
{
    display: block;
    float: none;
    width: auto;
    height: auto;
}

.standing-card .final-match .shields
{
    overflow: hidden;
    margin-left: 25px;
	margin-right: 45px;
    height: 66px;
    text-align: center;
}

.standing-card .two-results.final-match .shields{
	margin: 0 58px 0 38px;
}

.standing-card .score-content {
    display: inline-block;
    overflow: hidden;
    width: 62px;
}

.standing-card .score-content .score,
.standing-card .score-content .icon
{
    display: block;
    float: left;
    height: auto;
}

.standing-card .score-content.without-score .icon
{
    margin: 15px 0 0;
    width: 100%;
    font-size: 18px;
    line-height: 18px;
}

.standing-card .final-match .score-content .score
{
    margin-top: 10px;
    font-size: 22px;
    line-height: 26px;
}

.standing-card .score-content .icon
{
    margin: 10px 5px 0;
}

.standing-card .final-match .score-content .icon
{
    margin: 25px 5px 0;
}

.standing-card .shields > .sports-shield
{
    float: right;
}

.standing-card .shields > .sports-shield:first-child
{
    float: left;
}

.standing-card .large-details
{
    padding: 40px 0;
    text-align: center;
}

.standing-card .large-day
{
    display: inline-block;
    padding-right: 15px;
    color: #7d8178;
    text-align: right;
    text-transform: uppercase;
    font: italic 600 14px/16px;
	margin-top: -8px;
}

.standing-card .large-day
{
    display: block;
    padding-right: 13px;
    width: 100%;
}

.standing-card .large-day abbr,
.standing-card .large-day span,
.standing-card .champion span
{
    display: block;
}

.standing-card .one-results .details .day .large-hour
{
    display: inline-block;
    text-align: right;
    font-size: 33px;
    line-height: 29px;
    width: 200px;
    margin-left: 0;
}

.standing-card .champion,
.standing-card .award-icon
{
    display: inline-block;
}

.standing-card .champion
{
    padding-right: 10px;
    color: #6f7368;
    text-align: right;
    text-transform: uppercase;
    font: italic 600 15px/16px;
}

.standing-card .champion-name
{
    color: #000;
    font-weight: 800;
}

/*
 * NEW
 */

.standing-card.genericIssue .header.grey-header {
	padding: 22px 15px;
}
.standing-card .header.grey-header
{
    background: #f0f0f0;
}

.standing-card .matchs {
    height: 482px;
}

.standing-card .match
{
    padding: 32px 0;
    height: 460px;
}

.standing-card.genericIssue .matchs
{
    height: 457px;
}

.standing-card.genericIssue .matchs.one-results
{
    height: 433px;
}

.standing-card .five-results .match
{
    height: 94px;
}

.standing-card .five-results .match:last-child
{
    height: 93px;
}

.standing-card .four-results .match
{
    height: 115px;
    padding: 40px 0;
}

.standing-card.genericIssue .four-results .match
{
	height: 110px;
}

.standing-card .two-results .match:first-child{
	height: 220px;
	padding-top: 30px;
}
.standing-card .two-results .match
{
    height: 236px;
	padding: 0;
	padding-top: 44px;
}

.standing-card.genericIssue .two-results .match
{
	height: 220px;
}

.standing-card .two-results .match .large-details .contents {
	margin-right: 0;
	width: 64px;
}

.standing-card.genericIssue .table-games .match{
    padding: 22px 0;
}

.standing-card.genericIssue .table-games.four-results .match{
	padding: 37px 0;
}

.standing-card .two-results .score-content
{
    height: 62px;
}

.standing-card .one-results .match:first-child
{
    padding: 62px 0 0;
	height: 100%;
}

.standing-card .one-results .match.final-result:first-child{
    height: 191px;
}

.standing-card.generic-issue .one-results .match:first-child
{
    padding: 75px 0 0;
}

.standing-card.generic-issue .two-results .match:first-child,
.standing-card.generic-issue .one-results .match
{
    padding-top: 50px;
}
.standing-card .one-results .match
{
    height: 100%;
}

.standing-card .one-results .match.final-result
{
    height: 191px;
}

.standing-card.generic-issue .one-results .match
{
    height: 100%;
}

.standing-card.generic-issue .one-results .match.final-result
{
    height: 170px;
}

.standing-card .two-results .day p,
.standing-card .two-results .hour,
.standing-card .one-results .day p,
.standing-card .one-results .hour
{
    display: inline-block; /*block*/
    float: none;
    padding: 4px 0;
    width: 80%;
    text-align: right;
    font-size: 22px;
    line-height: 24px;
}

.standing-card .two-results .day p,
.standing-card .one-results .day p
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	margin-right: 14px;
    padding-right: 32px;
    width: 86%;
}

.standing-card .one-results .hour
{
    font-size: 32px;
    line-height: 36px;
}

.standing-card .two-results .day .status
{
    color: #000;
    font-weight: 700;
    font-style: italic;
    font-size: 22px;
    line-height: 22px;
}

.standing-card .two-results .large-day abbr,
.standing-card .two-results .large-day span,
.standing-card .one-results .large-day abbr,
.standing-card .one-results .large-day span
{
    display: inline;
}

.standing-card .large-details .contents
{
    float: right;
    height: 108px;
}

.standing-card .one-results .large-details
{
    padding-top: 85px;
}

.standing-card .one-results .large-details .contents
{
    height: 270px;
}

.standing-card .one-results.without-contents .large-details
{
    height: 355px;
}

.standing-card .one-results.without-contents .day p,
.standing-card .one-results.without-contents .hour
{
    /*border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;*/
}

.standing-card .one-results.without-contents .day
{
    height: auto;
}

.standing-card .one-results.without-contents .hour
{
    margin-left: 123px;
    width: 54%;
    height: 24px;
    border-top: none;
    text-align: left;
    margin-top: 15px;
    padding-bottom: 15px;
}

.standing-card.generic-issue .one-results .match:first-child
{
    padding-top: 135px;
}

.standing-card .one-results.champion-card .match
{
    padding-bottom: 50px;
}

.large-champion-text
{
    display: block;
    padding: 35px 0;
    border-bottom: 1px solid #eee;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
    font-size: 26px;
    line-height: 30px;
}

.standing-card .matchs.one-results .match-two-columns
{
    display: table;
    width: 100%;
    height: 174px;
    border-bottom: 1px solid #eee;
}

.standing-card.genericIssue .one-results .match-two-columns
{
    height: 156px;
}

.standing-card .two-results .score .goals,
.standing-card .one-results .score .goals
{
    font-weight: normal;
}

.standing-card .two-results .score .penalty,
.standing-card .one-results .score .penalty
{
    font-size: 17px;
    font-weight: normal;
    color: #7f7f7f;
}

.standing-card .match-two-columns > div
{
    display: table-cell;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    color: #929292;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    font-style: italic;
    font-size: 22px;
    line-height: 26px;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.standing-card .match-two-columns > .left-column
{
    width: 60%;
	color: #676A5F;
    border-right: 1px solid #eee;
}

.standing-card .match-two-columns > .right-column
{
    width: 40%;
}

/* team */

.standing-card.team-standing .standings-table tr:last-child td:first-child .td-wrap::before{
    display: none;

}
.standing-card.team-standing {
	height: 298px;
	position:relative;
	background:#FFF;
}

.standing-card.team-standing .header .description{
	font-size:16px;
}
.standing-card.team-standing .header.games::after{
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	height: 3px;
	left: 2%;
	width: 110%;
	border-top:1px solid #E7E7E7;
	margin: 0 -20px;
	border-bottom: 1px solid #F5F5F5;
}
.standing-card.team-standing .header.games::before {
	content: "";
	position: absolute;
	z-index: 1;
	top: -9px;
	height: 10px;

	width: 100%;
	margin: 0 -20px;
	border-radius: 25%;
	box-shadow: 0px 0px 3px 3px rgba(207, 205, 205, 0.3);
}

.standing-card.team-standing .header.games{
	padding: 17px 15px;
	overflow: hidden;
    /*margin-top:3px;*/
	position:relative;
	border-top:1px solid #F5F5F5;
}
.standing-card.team-standing .final-match .without-score .icon.icon-versus{
    font-size: 17px;
	margin-left:-2px;
}
.standing-card.team-standing .final-match.champion-card .icon.icon-versus{
    font-size: 12px;
}
.standing-card.team-standing .final-match .shields
{
    padding-left: 40px;
    padding-right: 60px;
    margin: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.standing-card.team-standing .header:first-child {
    padding: 17px 15px 5px 14px;
    margin-bottom: 0;
}
.standing-card.team-standing .championship-name{
	margin-top: 7px;
}
.standing-card.team-standing .standings-table table{
	margin-bottom:4px;
}
.standing-card.team-standing .phase-title {
    min-width: 70px;
}
.standing-card.team-standing .final-match .wrap-date
{
    display: inline-block;
    /*width: 90px;*/
	line-height: 16px;
	vertical-align: text-bottom;
}
.standing-card.team-standing .final-match .hour
{
    font-size: 35px;
    text-align: left;
    padding-left: 20px;
    display: inline-block;
    width: 160px;
}
.standing-card.team-standing .final-match .day .weekday,
.standing-card.team-standing .final-match .day .date
{
	text-transform: uppercase;
    display: block;
}

.standing-card.team-standing .matchs.phase-list{
    height: 172px;
	margin-bottom:0;
}
.standing-card.team-standing .matchs{
    height: 220px;
    padding-top: 0;
}

.standing-card.team-standing .phase-list .match:first-child{
	border:none;
}
.standing-card.team-standing  .phase-list .match{
	border-top: 1px solid #eee;
	/*border-bottom:none;*/
}
.standing-card.team-standing .match
{
    padding: 23px 0 0 0;
	border-bottom: 1px solid #eee;
    height: 50%;
}

.standing-card.team-standing .final-match .match {
	padding-top: 32px;
}

.standing-card.team-standing .final-match .match {
    height: 100%;
}
.standing-card.team-standing .final-match .champion .name{
    color:#000;
}
.standing-card.team-standing .final-match .details .champion-icon {
    width: 126px;
    text-align: left;
    float: right;
    height: 100%;
}
.standing-card.team-standing .final-match .details .champion{
    width: 146px;
    float:left;
    text-align: right;
}
.standing-card.team-standing .final-match .match .day{
    width: 100%;
	margin-top: 9px;
}

.standing-card.team-standing .final-match .shields,
.standing-card.team-standing .final-match .details
{
    width: 100%;
    height: 50%;
}

.standing-card span.cup {
    background-image: url('http://s1.trrsf.com/fe/zaz-icons/gif/cup-gray.png');
	height: 57px;
	width: 48px;
	display: inline-block;
}

.standing-card.team-standing .footer {
    padding: 15px 15px;
	position: relative;
	width: initial;
}

/* MENU */

.menu .icon-select:hover {
    opacity:.5;
}
.menu .icon-select {
    position: absolute;
    z-index: +6;
    display: block;
    margin: 19px 14px;
    width: 24px;
    height: 20px;
    color: #000;
    font-size: 24px;
    line-height: 20px;
    cursor: pointer;
    transition: color 1s,opacity .3s;
}
.menu select{
    position: absolute;
    top: 0;
    opacity: 0;
}
.menu.opened .icon {
    color: #FFF;
}

.menu.right .icon {
    right: 0;
}

.menu .content {
    position: absolute;
    top: 0;
    z-index: +5;
    overflow: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 15px;
    max-width: 300px;
    max-height: 300px;
    width: 100%;
    height: auto;
    border-top: 2px solid #6E6E6E;
    border-bottom: 4px solid #6E6E6E;
    border-radius: 2px;
    background: #999;
    text-align: left;
    font-size: 14px;
    transition: .3s;
    /*display:none;	IE8*/
    -webkit-transform: scaleY(0.0);
    -moz-transform: scaleY(0.0);
    transform: scaleY(0.0);
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.menu.opened .content {
    /*display:block; IE8*/
    -webkit-transform: scaleY(1.0);
    -moz-transform: scaleY(1.0);
    transform: scaleY(1.0);
}

.menu .content .list {
    overflow: hidden;
    margin-top: 55px;
    max-height: 175px;
}

.menu.right .list {
    text-align: right;
}

.menu .content .item:hover {
    opacity: .5;
}
.menu .content .item {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 34px;
    border-top: 1px solid #AEAEAE;
    border-bottom: 1px solid #7E7E7E;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 34px;
    cursor: pointer;
    transition: all .3s;
}

.menu.right .content {
    padding-right: 15px;
    padding-left: 0;
}

.menu .bg {
    position: absolute;
    top: 0;
    z-index: +5;
    display: none;
    width: 100%;
    height: 100%;
    background: #FFF;
    opacity: .7;
    transition: all .3s;
}

.menu.opened .bg {
    display: block;
}

.menu .navigation .icon:first-child{
    padding-right: 17px;
    padding-left: 0px;
    border-right: 1px solid #7E7E7E;
    border-left: none;
}
.menu.right .navigation .icon:first-child{
    padding-left: 17px;
}
.menu .navigation .icon:hover,
.menu .navigation .icon.block{
    opacity:0.5;
}
.menu .navigation .icon{
    display: inline-block;
    padding-left: 17px;
    height: 100%;
    border-left: 1px solid #AEAEAE;
    font-size: 25px;
    cursor: pointer;
    transition: opacity .3s;
}
.menu.right .navigation{
    background-color: #999;
    text-align: right;
}
.menu .navigation{
    padding-top: 17px;
    height: 52px;
    text-align: left;
}




.loading:before{
    position: absolute;
    z-index:19;
    display: block;
    width:100%;
    height:100%;
    background:#FFFFFF;
    content: "";
    opacity:.7;
}
.loading:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index:20;
    display: block;
    margin: -25px 0 0 -25px;
    width: 50px;
    height: 50px;
    border-width: 0 3px 0 0;
    border-style: solid;
    border-color: rgba(0, 0, 0, .5);
    border-radius: 50%;
    content: "";
    -webkit-animation: spin 1s infinite linear;

    animation: spin 1s infinite linear;
}
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
